#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 text-metrics
version:              0.3.2
visibility:           public
id:                   text-metrics-0.3.2-7kRvzYo0VOu9VEUffcL2Eh
key:                  text-metrics-0.3.2-7kRvzYo0VOu9VEUffcL2Eh
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  4c7666833a876b3066867f288b55a4e6
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-9.4.8/site-local/text-metrics-0.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/text-metrics-0.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/text-metrics-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-metrics
hs-libraries:         HStext-metrics-0.3.2-7kRvzYo0VOu9VEUffcL2Eh
depends:
    base-4.17.2.1 containers-0.6.7 text-2.0.2
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

